.fast_wave_results { padding: 0px 3px 0px 0px; border: 1px solid rgb(98, 98, 98); background-color: white; overflow: hidden; z-index: 99999; }

.fast_wave_results ul { width: 100%; list-style: none; padding: 0px; margin: 0px; }

.fast_wave_results li { width: 100%; margin: 0px; padding-bottom: 2px; padding-left: 5px; float: none; cursor: default; display: block; color: rgb(70, 70, 70); font: menu; font-size: 12px; line-height: 16px; }

.fast_wave_results li.ac_over { color: rgb(255, 255, 255); background-color: rgb(98, 98, 98); background-position: initial initial; background-repeat: initial initial; }